<div class="row">
  <div class="col">
    <% if @cases.present? %>

      <div class="card-body p-0 pb-3 text-center">
        <div>
          <h6 class="m-0">Verified Cases</h6>
        </div>
        <% @cases.each do |c| %>
          <div class="card" style="border-radius: 0px; margin: 5px;">
            <div style="padding-right: 5px;">
              <div style="float: left;">
                <strong style="text-align: left; padding-left: 10px;"><%= link_to c.candidate_name, executive_case_path(c) %></strong>
              </div>
              <div style="float: right;">
                <div style="text-align: right;">
                  <% if c.status != "approved" %>
                    <span style="padding: 5px;"><%= link_to "Redo", redo_executive_case_path(c), data: {confirm: "Are you sure?"}%></span>
                  <% end %>
                  <span> <%= link_to 'Template', template_executive_case_path(c) %></span>
                </div>
              </div>
            </div>
            <span style="text-align: left; padding-left: 10px;"> Ref No : <%= c.client_ref_no %> </span>
            <span style="text-align: left; padding-left: 10px;"> Status : <%= c.status %> </span>
            <small style="text-align: left; padding-left: 10px;"><%= c.address %></small>
            
          </div>
        <% end %>
      </div>
      <% else %>
        <strong> You don't have Cases </strong>
    <%end %>
  </div>
</div>


  </div>
</div>












